gstreamer-vaapi (1.26.8-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: yasm (Closes: #1104221)

  [ Marc Leeman ]
  * Rebuild after integrating missing 1.26.7-2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:45:36 +0100

gstreamer-vaapi (1.26.8-1) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.2
  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:11:24 +0100

gstreamer-vaapi (1.26.7-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: yasm (Closes: #1104221)

  [ Marc Leeman ]
  * d/control: bump meson version to match meson.build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 11:41:37 -0500

gstreamer-vaapi (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 11:21:57 +0200

gstreamer-vaapi (1.26.6-1) unstable; urgency=medium

  * New upstream version 1.26.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 15 Sep 2025 11:45:33 +0200

gstreamer-vaapi (1.26.5-2) unstable; urgency=medium

  * trixie has been released, re-upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 10:02:30 +0200

gstreamer-vaapi (1.26.5-1) experimental; urgency=medium

  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 08 Aug 2025 09:42:36 +0200

gstreamer-vaapi (1.26.4-1) experimental; urgency=medium

  * d/watch: pin on 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 20:10:39 +0200

gstreamer-vaapi (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3
  * d/copyright: old-fsf-address-in-copyright-file

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 13:31:09 +0200

gstreamer-vaapi (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 30 May 2025 09:29:22 +0200

gstreamer-vaapi (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 10:17:53 +0200

gstreamer-vaapi (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: need at least bad 1.25.1, so bump version
  * d/rules: disable wayland on hurd
  * d/rules: disable drm in hurd archs
  * d/control: update dependency version to 1.25.90
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:33:31 +0100

gstreamer-vaapi (1.24.12-2) unstable; urgency=medium

  * d/rules: DRM not on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 04 Feb 2025 09:42:28 +0100

gstreamer-vaapi (1.24.12-1) unstable; urgency=medium

  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:34:38 +0100

gstreamer-vaapi (1.24.11-2) unstable; urgency=medium

  * d/watch pin on 1.24.x
  * d/rules: disable wayland on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 17 Jan 2025 15:12:36 +0100

gstreamer-vaapi (1.24.11-1) unstable; urgency=medium

  * New upstream version 1.24.11

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 Jan 2025 09:17:11 +0100

gstreamer-vaapi (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 10:49:59 +0100

gstreamer-vaapi (1.24.9-1) unstable; urgency=medium

  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 09:40:14 +0100

gstreamer-vaapi (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 19 Sep 2024 14:56:31 +0200

gstreamer-vaapi (1.24.7-1) unstable; urgency=medium

  * New upstream version 1.24.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 21 Aug 2024 17:35:55 +0200

gstreamer-vaapi (1.24.6-1) unstable; urgency=medium

  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 19:35:09 +0200

gstreamer-vaapi (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:37:04 +0200

gstreamer-vaapi (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:25:32 +0200

gstreamer-vaapi (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:31:45 +0200

gstreamer-vaapi (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 11:01:34 +0200

gstreamer-vaapi (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:16:34 +0100

gstreamer-vaapi (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 16:06:59 +0100

gstreamer-vaapi (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 14:01:06 +0100

gstreamer-vaapi (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 02 Feb 2024 17:14:18 +0100

gstreamer-vaapi (1.22.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.8

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 18 Dec 2023 17:43:05 +0100

gstreamer-vaapi (1.22.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.7

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 14:16:21 +0100

gstreamer-vaapi (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 12:58:52 -0400

gstreamer-vaapi (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 11:16:55 -0400

gstreamer-vaapi (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 12:20:58 -0400

gstreamer-vaapi (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:49:45 -0400

gstreamer-vaapi (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 08:18:04 -0400

gstreamer-vaapi (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2023 10:30:38 -0400

gstreamer-vaapi (1.22.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:37:49 -0500

gstreamer-vaapi (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum gstreamer and meson
  * debian/rules: Set -Dauto_features=enabled
  * debian/rules: Set package-origin
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 13:17:25 -0500

gstreamer-vaapi (1.20.5-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to match
  * Update debian/upstream/metadata
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.1, no changes needed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:26:29 -0500

gstreamer-vaapi (1.20.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 11:21:59 +0300

gstreamer-vaapi (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:31:31 +0300

gstreamer-vaapi (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:59:13 +0200

gstreamer-vaapi (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:06:58 +0200

gstreamer-vaapi (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:43:30 +0200

gstreamer-vaapi (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:49:42 +0300

gstreamer-vaapi (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 21:00:28 +0300

gstreamer-vaapi (1.18.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 12:08:48 +0300

gstreamer-vaapi (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:58:39 +0200

gstreamer-vaapi (1.18.2-1) unstable; urgency=medium

  [ Marc Leeman ]
  * debian/control:
    + depend on the platform independent gl headers.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:22:01 +0200

gstreamer-vaapi (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 09:01:38 +0200

gstreamer-vaapi (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:27:24 +0300

gstreamer-vaapi (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:59:01 +0300

gstreamer-vaapi (1.17.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Sebastian Dröge ]
  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 17:59:45 +0300

gstreamer-vaapi (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:06:32 +0200

gstreamer-vaapi (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:19:45 +0200

gstreamer-vaapi (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:07:47 +0300

gstreamer-vaapi (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:37:26 +0300

gstreamer-vaapi (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 12:00:55 +0300

gstreamer-vaapi (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:27:31 +0300

gstreamer-vaapi (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:24:57 +0300

gstreamer-vaapi (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:34:45 +0200

gstreamer-vaapi (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/control:
      - Update GStreamer dependency.
      - Update wayland dependency to >= 1.11.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 18:10:01 +0200

gstreamer-vaapi (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:11:40 +0300

gstreamer-vaapi (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:24:18 +0300

gstreamer-vaapi (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:38:04 +0300

gstreamer-vaapi (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 11:19:38 +0300

gstreamer-vaapi (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:29:14 +0200

gstreamer-vaapi (1.13.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:25:18 +0200

gstreamer-vaapi (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate (Closes: #892014).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 11:25:05 +0200

gstreamer-vaapi (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:26:08 +0200

gstreamer-vaapi (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:56:32 +0200

gstreamer-vaapi (1.12.3-2) unstable; urgency=medium

  * debian/patches/0001-build-blacklist-only-libva-0.99.0.patch,
    debian/patches/0002-libs-decoder-h264-libva-1.0-deprecated-baseline.patch,
    debian/patches/0003-libs-utils-libva-1.0-changed-the-logging.patch,
    debian/patches/0004-libs-guard-deprecated-symbols.patch,
    debian/patches/0005-libs-encoder-h264-handle-deprecated-enum.patch:
    + Fix build against libva 2.0 (Closes: #879059).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Oct 2017 15:31:52 +0200

gstreamer-vaapi (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 22:25:53 +0300

gstreamer-vaapi (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:48:48 +0300

gstreamer-vaapi (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 12:02:18 +0300

gstreamer-vaapi (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:34:58 +0300

gstreamer-vaapi (1.11.91-1) experimental; urgency=medium

  * New upstream release canditate

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Apr 2017 17:16:40 +0300

gstreamer-vaapi (1.11.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Apr 2017 16:27:42 +0300

gstreamer-vaapi (1.11.2-1) experimental; urgency=medium

  * New development release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Feb 2017 15:05:52 +0200

gstreamer-vaapi (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release
  * debian/control:
    + Add myself to Uploaders.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 16:40:04 +0200

gstreamer-vaapi (1.10.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove all patches; applied upstream.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 03 Dec 2016 16:59:25 -0800

gstreamer-vaapi (1.10.1-1) unstable; urgency=medium

  * Add gbp.conf explicitly enabling pristine-tar
  * New upstream version 1.10.1
  * Don't expose GL texture if not supported. Fixes gst-vaapi usage on wayland
    with gl texture upload capable sinks (bgo#772838)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Nov 2016 21:53:50 +0100

gstreamer-vaapi (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 10 Nov 2016 23:04:45 -0800

gstreamer-vaapi (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 02 Sep 2016 00:10:19 -0700

gstreamer-vaapi (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 09 Jun 2016 21:20:17 -0700

gstreamer-vaapi (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 25 Apr 2016 19:58:54 -0700

gstreamer-vaapi (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.
  * control: Bump libgstreamer build-deps.
  * control: Add libgles2-mesa-dev to build-deps.
  * Remove library and -dev packages as upstream doesn't build them anymore.
  * control: Bump policy to 3.9.7, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 12:47:58 +0300

gstreamer-vaapi (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 Dec 2015 23:01:04 -0800

gstreamer-vaapi (0.6.1-2) unstable; urgency=medium

  * Add build-dep on libegl1-mesa-dev to fix FTBFS.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 01 Oct 2015 03:46:01 -0700

gstreamer-vaapi (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 01 Oct 2015 00:32:44 -0700

gstreamer-vaapi (0.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Update build-dep on gst 1.x to (>= 1.3).
  * Update debian/copyright.
  * Update homepage.
  * Update Vcs-Browser to point to cgit interface (instead of gitweb).

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jul 2015 00:16:32 -0700

gstreamer-vaapi (0.5.10-1) unstable; urgency=medium

  * New upstream release.
  * Add build-depends on yasm.
  * Update Standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 17:44:53 -0700

gstreamer-vaapi (0.5.9-2) unstable; urgency=medium

  * Remove spurious build-deps: libva-drm1, libavcodec-dev. (Closes: #757283)
  * Drop Build-Depends-Indep and build docs unconditionally on all archs.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 06 Aug 2014 23:56:00 -0700

gstreamer-vaapi (0.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Add new build-dep: libwayland-dev.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 04 Aug 2014 15:52:28 -0700

gstreamer-vaapi (0.5.8-1) unstable; urgency=medium

  * Initial release. (Closes: #736217)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 Jun 2014 01:16:23 -0700
